<?xml version="1.0" encoding="utf-8"?>
<Window size="320,50">
  <Font name="宋体" size="12" default="true" />
  <VerticalLayout bkimage="file='menu/menu_bk.png' corner='32,8,8,8'" hole="false">
    <List name = "FileBoxMenu" header="hidden" inset="5,5,5,5" itemalign="left" itemshowhtml="true" itemdisabledtextcolor="#FF6D6D6D" itemhotimage="file='menu/menu_hot_bk.png' corner='3,3,3,3'" itemdisabledimage="file='menu/menu_disable_bk.png' corner='30,3,3,3'" >
    </List>
  </VerticalLayout>
</Window>